.erjifontover42303{ line-height: 160%; font-family: ËÎÌå; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42303{ line-height: 160%; font-family: ËÎÌå; color: #666666; font-size: 11pt ;}
.erjibackground42303{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42303{ font-size: 11pt; text-decoration: none; font-family: ºÚÌå; color: #cc0000; line-height: 160% ;}
.fontstyle42303{ font-size: 14px; text-decoration: none; color: #ffffff; line-height: 160% ;}
.yijifontover42303{ font-size: 14px; text-decoration: none; color: #cc0000; line-height: 160% ;}
.erjibackgroundover42303{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42303{ line-height: 160%; font-family: ËÎÌå; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle42304{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle42304{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle42305{ font-size: 9pt ;}
.clickstyle42305{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42305{ font-size: 9pt; line-height: 150% ;}
.titlestyle42305{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42305{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42305{ font-size: 9pt; color: #9a9a9a; line-height: 150% ;}
A.c42305 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42305:link {
color:#222222;}
A.c42305:visited {
color:#222222;}
A.c42305:active {
color: #222222;}
A.c42305:hover {
color: #cc0000;}
.titlestyle42307{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle42308{ font-size: 9pt ;}
.clickstyle42308{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42308{ font-size: 9pt; line-height: 150% ;}
.titlestyle42308{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42308{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42308{ font-size: 9pt; color: #9a9a9a; line-height: 150% ;}
A.c42308 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42308:link {
color:#222222;}
A.c42308:visited {
color:#222222;}
A.c42308:active {
color: #222222;}
A.c42308:hover {
color: #cc0000;}
.morestyle42309{ font-size: 9pt ;}
.clickstyle42309{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42309{ font-size: 9pt; line-height: 150% ;}
.titlestyle42309{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42309{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42309{ font-size: 9pt; color: #9a9a9a; line-height: 150% ;}
A.c42309 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42309:link {
color:#222222;}
A.c42309:visited {
color:#222222;}
A.c42309:active {
color: #222222;}
A.c42309:hover {
color: #cc0000;}
.titlestyle42316{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.morestyle42310{ font-size: 9pt ;}
.clickstyle42310{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42310{ font-size: 9pt; line-height: 150% ;}
.titlestyle42310{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42310{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42310{ font-size: 9pt; color: #9a9a9a; line-height: 150% ;}
A.c42310 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42310:link {
color:#222222;}
A.c42310:visited {
color:#222222;}
A.c42310:active {
color: #222222;}
A.c42310:hover {
color: #cc0000;}
.morestyle42311{ font-size: 9pt ;}
.clickstyle42311{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42311{ font-size: 9pt; line-height: 150% ;}
.titlestyle42311{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42311{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42311{ font-size: 9pt; color: #9a9a9a; line-height: 150% ;}
A.c42311 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42311:link {
color:#222222;}
A.c42311:visited {
color:#222222;}
A.c42311:active {
color: #222222;}
A.c42311:hover {
color: #cc0000;}
.winstyle42312{ font-size: 9pt ;}

.morestyle42313{ font-size: 9pt ;}
.clickstyle42313{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42313{ font-size: 9pt; line-height: 150% ;}
.titlestyle42313{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42313{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42313{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c42313 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42313:link {
color:#222222;}
A.c42313:visited {
color:#222222;}
A.c42313:active {
color: #222222;}
A.c42313:hover {
color: #cc0000;}
.morestyle201980{ font-size: 9pt ;}
.clickstyle201980{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont201980{ font-size: 9pt; line-height: 150% ;}
.titlestyle201980{ line-height: 200%; font-size: 9pt; text-decoration: none;}
.columnstyle201980{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle201980{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c201980 {
line-height: 200%; font-size: 9pt; text-decoration: none;}
A.c201980:link {
color:#222222;}
A.c201980:visited {
color:#222222;}
A.c201980:active {
color: #222222;}
A.c201980:hover {
color: #cc0000;}
.titlestyle201981{ font-size: 9pt; color: #222222; text-decoration: none ;}

